# Translation of akonadi_nepomuktag_resource.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Manuel Tortosa Moreno <manutortosa@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-02 18:32+0000\n"
"PO-Revision-Date: 2009-08-04 13:27+0000\n"
"Last-Translator: manutortosa <manutortosa@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:39+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: nepomuktagresource.cpp:50 nepomuktagresource.cpp:52
msgid "Tags"
msgstr "Etiquetes"

#: nepomuktagresource.cpp:201
#, kde-format
msgid "The tag %1 already exists"
msgstr "L'etiqueta %1 ja existeix"
